Skip to content

List Tags

GET/v2/organizations/{organizationId}/tags

Returns tags for a given organization, filtered by the provided tag IDs.

100 req/s

Parameters

Path Parameters

organizationIdintegerrequiredpath

The unique identifier of the organization (int64).

Query Parameters

idsstringrequiredquery

Comma-separated list of tag IDs to filter (int64 values).

Try it

Parameters

Organization ID

Comma-separated tag IDs to filter

Response

json
{
  "tags": [
    { "id": 1, "name": "Important" },
    { "id": 2, "name": "Reviewed" },
    { "id": 3, "name": "Follow-up" }
  ]
}

Response Fields

FieldTypeDescription
tagsarrayList of tag objects matching the requested IDs
tags[].idinteger (int64)Unique identifier for the tag
tags[].namestringDisplay name of the tag

Built by Determ — Media Monitoring & Analytics